Subject: I2 singlet excited states PES

From: [email-masked] (Victor Batista)
Date: Mon, 26 Sep 1994 10:27:09 -0400

Dear sir or madam,

Do you know of any good reference for potential energy surfaces of the
first five singlet excited states of I2 molecule ?. I've seen a set of
articles by P.J. Hay and T. H. Dunning Jr (JCP 1985), where they show
nice PES's (for example for Xe2+) using ECP's. Do you know of similar
calculations for I2, or if there is any program in public domain
for doing ECP POL-CI calculations ?. I tried to use Gaussian_92
with the same ECP but results were quite different.

Thank you very much,

	Victor S. Batista.